/*     56194 : 이미지      */
.img__56194__ {max-width:100%}
.img__56194__ * {box-sizing:border-box}
.img__56194__ a {display:block;vertical-align:top}
.img__56194__ img {width:px;vertical-align:top}

/*     56195 : 이미지      */
.img__56195__ {max-width:100%}
.img__56195__ * {box-sizing:border-box}
.img__56195__ a {display:block;vertical-align:top}
.img__56195__ img {width:px;vertical-align:top}

